Subject: Re: bug#73206: 28.2; xml comment with blank lines to do not indent correctly, nxml-mode.el
From: Eli Zaretskii <[email-masked]>
To: John Ciolfi <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 10 May 2025 13:12:53 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: John Ciolfi <[email-masked]>
> CC: "[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>
> Date: Wed, 30 Apr 2025 10:55:07 +0000
> 
> I see this bug isn't fixed in Emacs 30. Is it possible to fix? The right solution is to update
> nxml-compute-indent-in-delimited-token to contain "(while (looking-at "^[[:blank:]]*$") (forward-line -1))" to
> obtain the correct indentation level for text in xml comments when there's blank lines.

Thanks, I've now installed this on the emacs-30 branch, and I'm
closing this bug.